{
  "verseBefore": "If one man’s ox hurts another man’s ox so that it dies, then they must sell the live ox and divide its price, and they must also divide the dead ox. ",
  "verseAfter": "And if the ox of a man hurts the ox of another and it dies, then they must sell the live ox and divide its silver, and they must also divide the dead ox. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-07-14T20:46:09.892Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
